diff --git a/rules/base.o_s.part b/rules/base.o_s.part
index 6cf9f14..b77f9d8 100644
--- a/rules/base.o_s.part
+++ b/rules/base.o_s.part
@@ -114,7 +114,6 @@
   shift:breaks_caps     =	+shift(breaks_caps)
   esperanto:qwerty      =	+epo(qwerty)
   esperanto:dvorak      =	+epo(dvorak)
-  terminate:ctrl_alt_bksp =	+terminate(ctrl_alt_bksp)
   keypad:pointerkeys	=	+keypad(pointerkeys)
   apple:alupckeys	=	+macintosh_vndr/apple(alupckeys)
   shift:both_capslock                =       +shift(both_capslock)
diff --git a/rules/base.xml.in b/rules/base.xml.in
index 062fe1d..13169d1 100644
--- a/rules/base.xml.in
+++ b/rules/base.xml.in
@@ -6335,17 +6335,5 @@
        </configItem>
       </option>
     </group>
-    <group allowMultipleSelection="true">
-      <configItem>
-        <name>terminate</name>
-        <_description>Key sequence to kill the X server</_description>
-      </configItem>
-      <option>
-        <configItem>
-          <name>terminate:ctrl_alt_bksp</name>
-          <_description>Control + Alt + Backspace</_description>
-        </configItem>
-      </option>
-    </group>
   </optionList>
 </xkbConfigRegistry>
diff --git a/symbols/Makefile.am b/symbols/Makefile.am
index ecd9f25..1dbcd58 100644
--- a/symbols/Makefile.am
+++ b/symbols/Makefile.am
@@ -29,7 +29,6 @@ pc ph pk pl pt \
 ro rs ru \
 se si sk sn \
 sy th \
-terminate \
 tj tm tr tw tz \
 ua us uz vn \
 za \
diff --git a/symbols/pc b/symbols/pc
index e1965ce..230769f 100644
--- a/symbols/pc
+++ b/symbols/pc
@@ -14,7 +14,10 @@ xkb_symbols "pc105" {
     include "pc(editing)"
     include "keypad(x11)"
 
-    key <BKSP> {	[ BackSpace	]	};
+    key <BKSP> {
+        type="CTRL+ALT",
+        symbols[Group1]= [ BackSpace,   Terminate_Server ]
+    };
 
     key  <TAB> {	[ Tab,	ISO_Left_Tab	]	};
     key <RTRN> {	[ Return	]	};
diff --git a/symbols/srvr_ctrl b/symbols/srvr_ctrl
index 8bdf503..8f3ef57 100644
--- a/symbols/srvr_ctrl
+++ b/symbols/srvr_ctrl
@@ -9,6 +9,11 @@ xkb_symbols "xfree86" {
 partial keypad_keys 
 xkb_symbols "stdkeypad" {
 
+    key <BKSP> {
+	type="CTRL+ALT",
+	symbols[Group1]= [ BackSpace,   Terminate_Server ]
+    };
+
 // Ungrab cancels server/keyboard/pointer grabs
     key <KPDV> {
 	type="CTRL+ALT",
@@ -118,6 +123,8 @@ xkb_symbols "no_srvr_keys" {
     key <FK11> { [ F11, F11 ]	};
     key <FK12> { [ F12, F12 ]	};
 
+    key <BKSP> { [ BackSpace,	BackSpace	] };
+
     key <KPDV> { [ KP_Divide,	KP_Divide	] };
     key <KPMU> { [ KP_Multiply,	KP_Multiply	] };
     key <KPSU> { [ KP_Subtract,	KP_Subtract	] };
diff --git a/symbols/terminate b/symbols/terminate
deleted file mode 100644
index 343d24f..0000000
--- a/symbols/terminate
+++ /dev/null
@@ -1,7 +0,0 @@
-partial default modifier_keys
-xkb_symbols "ctrl_alt_bksp" {
-    key <BKSP> {
-        type="CTRL+ALT",
-        symbols[Group1] = [ NoSymbol,        Terminate_Server ]
-    };
-};
